<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

$host = '127.0.0.1';
$dbname = 'diop_senrdv';
$user = 'diop_senrdv';
$pass = 'WKXi=*7DF^;L';

echo "Tentative de connexion... <br>";

try {
    $dsn = "mysql:host=$host;dbname=$dbname;charset=utf8mb4";
    $pdo = new PDO($dsn, $user, $pass);
    echo "✅ CONNEXION RÉUSSIE !";
} catch (Exception $e) {
    echo "❌ ÉCHEC : " . $e->getMessage();
}